老机子能装6.06否

为当前最终发行版之前的所有版本提供支持
回复
pyrrhicke
帖子: 16
注册时间: 2006-06-11 17:44
送出感谢: 0
接收感谢: 0

老机子能装6.06否

#1

帖子 pyrrhicke » 2006-06-11 17:45

ibm thinkpad A21E

C600 192M 18G

能装6.06吗?会不会非常慢?
头像
jaguar00
帖子: 227
注册时间: 2005-10-19 23:48
来自: 大山丛林
送出感谢: 0
接收感谢: 0

#2

帖子 jaguar00 » 2006-06-11 19:53

不会,我的配置和你差不多。但是不要用gnome或者kde的比较好;用fvwm,icewm,xfce会快一些;至少我用起来很好。如果用gnome和kde,这种配置还是比较恐怖的慢;
图片It is no use doing what you like; you have got to like what you do!
头像
ilikefanshu
帖子: 29
注册时间: 2006-06-05 20:51
送出感谢: 0
接收感谢: 0

#3

帖子 ilikefanshu » 2006-06-11 23:55

我想不会,我的机是DELL Optiplex GX1,CPU是P3 500MHZ 内存是256,显卡是16M的,硬盘是20G的,运行上来延不慢,我觉得可以啊
头像
Bailuhuaxiang
帖子: 96
注册时间: 2006-03-24 18:27
送出感谢: 0
接收感谢: 0

#4

帖子 Bailuhuaxiang » 2006-06-12 2:03

:o 推荐server安装,然后在安装x-window和xfce4,小巧,启动快,界面漂亮
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#5

帖子 Strange » 2006-06-12 11:19

直接装xubuntu呀 :P
头像
Bailuhuaxiang
帖子: 96
注册时间: 2006-03-24 18:27
送出感谢: 0
接收感谢: 0

#6

帖子 Bailuhuaxiang » 2006-06-12 15:31

Strange 写了:直接装xubuntu呀 :P
:o 怕麻烦推荐这种方法。
回复

回到 “老旧版本支持”